<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home | Blog</title>
    <link rel = "stylesheet" href = "style.css" >
</head>
<body>
    <header>
        <div class="topheader">
            <p> Welcome | This is a blog </p>
        </div>
        <div class="navheader">
            <ul class="navbar">
                <li><a href="homepage.html">Home</a></li>
                <li><a href="about.html">About</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
        </div>
    </header>
   
    <div class="maindiv">
        <div class="pic">
            <!-- <img src = "C:\Users\dell\Desktop\wall6.jpg" alt = "Picture" /> -->
            <img src = https://www.globaltourismforum.org/wp-content/uploads/2020/01/image.jpg alt = "Picture" />
        </div>
        <div class="body">
            <h3>About the Picture</h3>
            <p>
                <pre>Lorem ipsum dolor sit amet, consectetur adipiscing elit, 
sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
Amet massa vitae tortor condimentum lacinia quis vel eros donec. 
Vel facilisis volutpat est velit egestas dui id. 
Orci sagittis eu volutpat odio. Vel eros donec ac odio. 
In ornare quam viverra orci sagittis eu volutpat odio. 
Magna ac placerat vestibulum lectus. Etiam sit amet nisl purus in. 
Pharetra diam sit amet nisl. Eget nunc lobortis mattis aliquam faucibus 
purus in massa. Et netus et malesuada fames ac turpis egestas sed tempus. 
Curabitur gravida arcu ac tortor dignissim convallis. 
Adipiscing vitae proin sagittis nisl rhoncus mattis rhoncus urna. 
Mattis rhoncus urna neque viverra justo nec.

Mattis vulputate enim nulla aliquet porttitor lacus. 
Pharetra diam sit amet nisl suscipit. 
Adipiscing elit pellentesque habitant morbi tristique senectus et netus et. 
Id consectetur purus ut faucibus pulvinar elementum integer enim neque. 
Vitae proin sagittis nisl rhoncus mattis rhoncus. Eget nullam non nisi est sit. 
Viverra vitae congue eu consequat ac felis donec et. 
Felis eget velit aliquet sagittis. 
Quam lacus suspendisse faucibus interdum posuere lorem ipsum. 
Risus nec feugiat in fermentum.</pre>
            </p>
        </div>
    </div>

    <footer>
        <div class="footerdiv">
            <p>Copyright © 2022 <a href= "homepage.html"> MyPortfolio </a> </p>
        </div>
    </footer>

</body>
</html>